Discuss: MyBB 1.2.7 Released - Security & Maintenance Release
#34
Quantage Wrote:It broke my MyBB, lol.

I uploaded all of the files. And when I try to go to home/install/upgrade.php it comes up with this :/

Warning: require_once(/home/quantage/public_html/usf/inc/db_.php) [function.require-once]: failed to open stream: No such file or directory in /home/quantage/public_html/usf/install/upgrade.php on line 25

Fatal error: require_once() [function.require]: Failed opening required '/home/quantage/public_html/usf/inc/db_.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/quantage/public_html/usf/install/upgrade.php on line 25

If I try to go to my main directory, I get a message saying that MyBB isn't installed.

Please help Smile
Thanks,
~Matt


This has happened and been discussed before many times. It's because you started to go through the INSTALL process, which overwrites your config.php. You just need to recreate your config.php as started above by damnidunno.

damnidunno Wrote:Also im having a problem with alot of the modifications i use.
Some of them give me this error after i upgraded:
Quote:Depreciated function call: update_thread_count
they never did this until this previous upgrade. I dont know how to fix them, so i just deactivated them for now and the error is gone.

The plugin authors will need to update their plugins. Until then you need to deactivate them our learn how the new system works by going into inc/functions_rebuild.php and inc/functions.php and looking for function upgrade_thread_counters and learning how they work.


Messages In This Thread
RE: Discuss: MyBB 1.2.7 Released - Security & Maintenance Release - by Ryan Gordon - 05-16-2007, 02:01 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)